fieldLayouts:
  e28cfa20-33df-4647-9fc8-9ac919e4fecc:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 18407a30-9214-45d1-b161-98703dcd7729
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 6eedab0e-b28e-4d40-89a4-d6448cf48d36 # pfp
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 49e4cc61-89a3-43cb-a4f8-3f8d3497f71f
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 86ce2c00-1019-4f85-a1d3-f8b4e861af74 # Bio
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 681d02e2-db68-41aa-b6c0-3bff63e41870
            userCondition: null
            warning: null
            width: 50
        name: Content
        uid: cd9d5322-2851-4833-b0d5-794bb06c9749
        userCondition: null
handle: default
hasTitleField: true
name: Default
section: 49d2ed2c-2cb6-4943-a958-e0d01091ddad # Authors
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
